From e97b5440667fe0bcc5e3bad432e6f40be6d3bd3f Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jul 07 2015 14:46:34 +0000
Subject: [PATCH 140/254] Introduce some logging config.


---

diff --git a/logging.ini b/logging.ini
new file mode 100644
index 0000000..3512fa6
--- /dev/null
+++ b/logging.ini
@@ -0,0 +1,23 @@
+# From https://docs.python.org/2/howto/logging.html
+[loggers]
+keys=root
+
+[handlers]
+keys=console
+
+[formatters]
+keys=simple
+
+[logger_root]
+level=DEBUG
+handlers=console
+
+[handler_console]
+class=StreamHandler
+level=DEBUG
+formatter=simple
+args=(sys.stdout,)
+
+[formatter_simple]
+format=[%(asctime)s][%(process)d][%(levelname)s] (%(name)s) %(message)s
+datefmt=%H:%M:%S

